Android 5.0 : processeur quad-core obligatoire ?

Smartphone

Par Gregori Pujol le

Selon le site sammobile la mise à jour Android 4.2.2 serait la dernière pour les terminaux équipés d’un processeur dual-core ! Le site se base une nouvelle fois sur une source proche de Samsung qui aurait confirmé cela à la suite des mises à jour pour certaines Galaxy Tab du constructeur coréen. Et de confirmer que la prochaine version d’Android 5.0, attendue à l’occasion du Google I/O au mois de mai, sera un peu plus gourmand et nécessitera donc un processeur quad-core pour tourner.

qualcomm-SnapDragon